package com.chenyang.nse.bussiness.entity.vo;

import java.util.Date;

public class AppUserVO {
   private String id;
   private String tid;
   private String username;
   private String useridentifier;
   private String isoriginal;
   private String ismask;
   private String note;
   private Date createtime;
   private Date updatetime;
   private String createuser;
   private String updateuser;
   private String updateuserid;

   public String getTid() {
      return this.id;
   }

   public void setTid(String id) {
      this.id = id;
   }

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }

   public String getUsername() {
      return this.username;
   }

   public void setUsername(String username) {
      this.username = username;
   }

   public String getUseridentifier() {
      return this.useridentifier;
   }

   public void setUseridentifier(String useridentifier) {
      this.useridentifier = useridentifier;
   }

   public String getIsoriginal() {
      return this.isoriginal;
   }

   public void setIsoriginal(String isoriginal) {
      this.isoriginal = isoriginal;
   }

   public String getIsmask() {
      return this.ismask;
   }

   public void setIsmask(String ismask) {
      this.ismask = ismask;
   }

   public String getNote() {
      return this.note;
   }

   public void setNote(String note) {
      this.note = note;
   }

   public Date getCreatetime() {
      return this.createtime;
   }

   public void setCreatetime(Date createtime) {
      this.createtime = createtime;
   }

   public Date getUpdatetime() {
      return this.updatetime;
   }

   public void setUpdatetime(Date updatetime) {
      this.updatetime = updatetime;
   }

   public String getCreateuser() {
      return this.createuser;
   }

   public void setCreateuser(String createuser) {
      this.createuser = createuser;
   }

   public String getUpdateuser() {
      return this.updateuser;
   }

   public void setUpdateuser(String updateuser) {
      this.updateuser = updateuser;
   }

   public String getUpdateuserid() {
      return this.updateuserid;
   }

   public void setUpdateuserid(String updateuserid) {
      this.updateuserid = updateuserid;
   }
}
